window.__PRODUCTION__SKYEYEADMIN__CONF__ = {

  // document的title，以及显示在左侧导航栏的title，一般是项目的名称
  VITE_GLOB_APP_TITLE: '上飞院安全智能管控平台',
  // 接口前缀
  VITE_GLOB_API_URL_PREFIX: './safety_api/api',

};

Object.freeze(window.__PRODUCTION__SKYEYEADMIN__CONF__);
Object.defineProperty(window, '__PRODUCTION__SKYEYEADMIN__CONF__', {
  configurable: false,
  writable: false,
});
